<?xml version="1.0" encoding="utf-16"?>
<Examine>
	<Plugins>
	  <Group Id="1" Ids="Fault" Name="故障检测" Desc="检测系统、软件是否有故障">
		<Plugin dll="safemon\360compro.dll" entry="NewCreatePlugin" />
		
		<Plugin dll="SoftMgr\SoftUpdate.dll" entry="CreateNewPlugin"/>
		<Plugin dll="antiadwa.dll" entry="NewCreatePlugin"/>
	  </Group>
	  <Group Id="2" Ids="Clear" Name="垃圾检测" Desc="检测系统是否有垃圾">
		<Plugin dll="antiadwa.dll" entry="NewCreatePlugin"/>
		<Plugin dll="Sweeper\TrashClean.dll" entry="CreatePlugin" />
	  </Group>
	  <Group Id="3" Ids="Safe" Name="安全检测" Desc="检测是否有病毒、木马、漏洞等">
		<Plugin dll="safemon\360compro.dll" entry="NewCreatePlugin" />
		<Plugin dll="deepscan\CloudEngine.dll" entry="CreatePlugin3"/>
		<Plugin dll="deepscan\CloudEngine.dll" entry="CreatePlugin2"/>
		<Plugin dll="BaseExamine.dll" entry="CreateCloudScanPlugin"/>
		<Plugin dll="Utils\360SySRePairUI.dll" entry="NewCreatePlugin"/>
		<Plugin dll="Utils\immPlugin\HackPatch.dll" entry="CreatePlugin"/>
	  </Group>
	  <Group Id="4" Ids="Performance" Name="速度提升" Desc="检测系统运行速度是否可以提升">
		<Plugin dll="Utils\ExaminePlugins\Checkautorun2.dll" entry="CreatePlugin" />
		<Plugin dll="BaseExamine.dll" entry="CreatePromotePlugin"/>
	  </Group>
	</Plugins>
	<ConfirmRepair>
		<Module Ids="systemopt" Name="优化加速" Plugin="Utils\ExaminePlugins\Checkautorun2.dll" Entry="CreatePlugin"></Module>
		<Module Ids="dnssetting" Name="家庭网络设置" Plugin="deepscan\CloudEngine.dll" Entry="CreatePlugin2"></Module>
		<Module Ids="systemrepair" Name="系统修复" Plugin="antiadwa.dll" Entry="NewCreatePlugin"></Module>
		<Module Ids="hostsrepaire" Name="Hosts修复" Plugin="antiadwa.dll" Entry="NewCreatePlugin"></Module>
		<Module Ids="trash" Name="电脑清理" Plugin="Sweeper\TrashClean.dll" Entry="CreatePlugin"></Module>
		<Module Ids="cleansoft" Name="软件清理" Plugin="Sweeper\TrashClean.dll" Entry="CreatePlugin"></Module>
	</ConfirmRepair>
	<Summary>
		<DataItem Plugin="Sweeper\TrashClean.dll" Entry="CreatePlugin" SummaryKey="CLEANTRASH"></DataItem>
		<DataItem Plugin="Utils\ExaminePlugins\Checkautorun2.dll" Entry="CreatePlugin" SummaryKey="STARTSPEEDUPRATE"></DataItem>
	</Summary>
</Examine>
<!--360skin ver="12.0.0.1031" crc=""-->